/*

Theme Name: Carmelina Child

Theme URI: http://demo.7iquid.com/carmelina/

Author: 7iquid

Author URI: http://themeforest.net/user/7iquid

Template: carmelina

Description: Carmelina is the best of hotel booking theme that you had selected.  A perfect solution with a sleek and modern design, fully responsive and easy to customize with the Elementor builder. The layout is fully responsive, ensuring that your website will look great on all devices, including desktops, laptops, tablets, and smartphones. Carmelina is also highly customizable, allowing you to easily modify the layout, colors, and fonts to match your brand and style.

Version: 1.1.5

License: ThemeForest

License URI: https://themeforest.net/licenses

Text Domain: carmelina-child

Tags: hotel, booking, reservation, resort, room, hostel, travel, vacation, hotel theme, hotel wordpress, hotel booking, hotel city, hotel beach, hotel luxury, hotel mountain, hotel wedding, hotel golf, hotel restaurant, rooms, apartment, accommodation, travel, rent, elementor

This theme, like WordPress, is licensed under the GPL.

Use it to make something cool, have fun, and share what you've learned with others.

*/

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: block;
}

.ui-datepicker .ui-datepicker-calendar td.half-checkin span::before{
	left:0px !important;
}
.ui-datepicker .ui-datepicker-calendar td.half-checkin a::before{
	right:0px !important;
	
}